@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300italic,400italic,700italic,400,700,300);
@import url(https://dengine.net/theme/stylesheets/topbar.css);

body {
    background: #282D2B url(https://dengine.net/theme/images/site-background2.jpg) no-repeat fixed;
    background-position: center 100%;
    background-size: 200% 200%;

    font-family: "Source Sans Pro", sans-serif !important;
    color: white;
    font-size: 11pt;
}

#Head {
    background: #282D2B url(https://dengine.net/theme/images/site-background2.jpg) no-repeat fixed;
    background-position: center 20%;
    background-size: 200% 200%;
}

body > #Frame > #Head {
    padding-top: 45px;
}

#Head .MainSelfLink {
    font-weight: bold !important;
}

#Body pre {
    font-size: 75%;
    font-family: Inconsolata, Consolas, monospace;
}

.BreadcrumbsWrapper {
    margin-top:0.5ex;
    font-size: 90%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Source Sans Pro";
}

h1.HomepageTitle {
    font-size:225%;
    font-weight:300;
}

a {
    color: #FFD060;
}

.MItem a {
    color: #dfe;
}

a:hover {
    color: white;
}

.FlyoutMenu a:hover {
    color: black;
}

.Pager .Highlight {
    color: white;
}

.Tag {
    border: 1px solid rgba(255, 200, 64, 0.55);
    border-radius: 4px;
    background-color: transparent;
    color: rgb(255, 200, 64);
}

.ItemDiscussion {
    background-color: rgba(0, 0, 0, 0.55);
    padding:1.5em;
}

#Head .SiteMenu {
    display: inline-block;
    transform: translate(574px,-17px);
}
.SiteMenu li a {
    font-size: 100%;
    font-weight: 400 !important;
}

body.EditMode form,
.DataList:not(.CategoryList) .Item,
.NarrowList .Item {
    background-color: rgba(0, 0, 0, 0.55) !important;
    padding:1em 1.5em;
    border-bottom: 2px solid rgba(0, 0, 0, 0.75);
}
.DataList .Title {
    font-size: 16px;
}
.InputBox {
    background: #282828;
}
textarea, input[type=text] {
    background-color: #282828;
    color: #bcb;
    border: 1px solid #566;
}
textarea:focus, input[type=text]:focus {
    background-color: #202020;
}

.editor-file-preview {
    background-color: rgba(255, 255, 255, 0.1);
    text-shadow: none;
    border-color: #bcb;
}
.editor-file-preview .file-data .filename {
    color: #bcb;
}

ul.Discussions li.ItemDiscussion.New {
    border-left: 1px solid #FFD060;
    background-color: rgba(0, 0, 0, 0.75) !important;
}

ul.Discussions li.ItemDiscussion.Unread {
    background-color: rgba(0, 0, 0, 0.75) !important;
}

ul.Discussions li.ItemDiscussion.Participated {
    border-right: 2px solid #bcb;
}

a.ReactButton.Quote {
    color: #bcb;
}

a.ReactButton.Quote:hover {
    color: white;
}

.CategoryList .Item:not(.CategoryHeading) {
    background-color: rgba(0, 0, 0, 0.5) !important;
    padding-left:1.5em;
    padding-right:1.5em;
    border-bottom: 2px solid rgba(0, 0, 0, 0.75);
}

li.CategoryHeading {
    background-color: transparent !important;
}

.CategoryListWithHeadings .Depth2 {
    padding-left:1em !important;
}

blockquote.Quote {
    background-color: rgba(255, 255, 255, 0.11);
}

.PanelCategories .Heading {
    color: #ddd;
}

.FormWrapper {
    background-color: rgba(0, 0, 0, 0.25);
}

table.PreferenceGroup tbody tr:hover td {
    color: black;
}

.Discussion .PageTitle h1 {
    margin-bottom: 1ex;
    font-weight: 400;
    font-size: 26px;
}
.DiscussionForm label {
    color: white;
}

dl.About dt,
.ItemDiscussion .Meta,
.DataList .Meta, .Gloss,
table.PreferenceGroup thead {
    color: #bcb;
}

.Message {
    color: #ddd;
    font-size: 110%;
    line-height: 1.5;
}
.Message pre {
    color: #333;
}

#Form_AddPeople ul.token-input-list, #ConversationForm ul.token-input-list {
    background-color: #282828;
}
div.token-input-dropdown {
    color: #777;
}

form .Preview {
    background-color: #222;
    border: 1px solid #bcb;
}

form .Preview .Message {
    background-color: #222;
    color: #ddd;
    padding:1.5em;
}

.MessageForm h2,
.DataListWrap h2 {
    margin-top:1em;
}

div.Popup .Body {
    background-color: black;
    padding:2em;
}

.MeBox {
    margin-bottom: 0;
}

.MeMenu {
    background-color: rgba(255,255,255,0.333);
}

pre, code {
    background-color: rgba(255, 255, 255, 0.9);
}

div#editor-fullpage-candidate.bodybox-wrap {
    background-color: rgba(255, 255, 255, 0.8);
}

.editor-fullpage #editor-fullpage-candidate .editor {
    background-color: #444;
}

#Head .SiteSearch {
    top: 46px;
}
#Head .SiteSearch .Button {
    top: 6px;
}
#Head .SiteSearch .InputBox {
    font-size: 14px;
    border: 1px solid #566;
}

.Sprite16 {
    background-image: url(/themes/dengine/design/images/sprites.png);
}
.SiteSearch .Button {
    background-position: 0 -260px;
}
.OptionsTitle {
    background-image: url(images/ui_sprites.png);
}
.ReactSprite {
    background-image: url(images/sprites-14-000000.png);
}

mark {
    background: #752;
}

.PoweredByVanilla {
    display: none;
}
div.MessageForm.CommentForm.FormTitleWrapper {
    margin-bottom: 50px;
}

.EmbedCommentForm {
    border: 0;
}
.Embed .Buttons {
    padding-bottom: 2em;
}
#vanilla_discussion_embed ul + h2 {
    margin-top: 1em;
}

#InfScrollNav {
    color: rgba(255, 255, 255, 0.666) !important;
}

.atwho-view {
    background-color: #666;
}

.atwho-view strong {
    color: #fd4;
}

